langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
name: small
label: Small
effects:
  ca873f2b-2fe3-41a7-a1bf-9b2785d08ab4:
    uuid: ca873f2b-2fe3-41a7-a1bf-9b2785d08ab4
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: null
  dff02b2e-7e0f-4625-8eaf-93bf1a20d15f:
    uuid: dff02b2e-7e0f-4625-8eaf-93bf1a20d15f
    id: image_scale
    weight: 2
    data:
      width: 153
      height: null
      upscale: true
